namespace ChuPiao.AutoPrint.Desktop.AutoPrint
{
    partial class AutoPrintView
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            this.gbxMachine = new System.Windows.Forms.GroupBox();
            this.checkBoxSnapOpenCode_force = new System.Windows.Forms.CheckBox();
            this.linkLabel2 = new System.Windows.Forms.LinkLabel();
            this.linkLabel1 = new System.Windows.Forms.LinkLabel();
            this.checkBoxSnapOpenCode = new System.Windows.Forms.CheckBox();
            this.checkBoxSnapZcPs = new System.Windows.Forms.CheckBox();
            this.lblTicketCode = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.llblTicketSn = new System.Windows.Forms.LinkLabel();
            this.lblTicketSn = new System.Windows.Forms.Label();
            this.chkAllowSnapJcMatch = new System.Windows.Forms.CheckBox();
            this.llblInputTicketCode = new System.Windows.Forms.LinkLabel();
            this.llblMachineConfig = new System.Windows.Forms.LinkLabel();
            this.llblViewLastTicket = new System.Windows.Forms.LinkLabel();
            this.llblErrorView = new System.Windows.Forms.LinkLabel();
            this.llblViewQueue = new System.Windows.Forms.LinkLabel();
            this.labelQueueLengthNotify = new System.Windows.Forms.Label();
            this.lblTotalMoney = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.lblStatus = new System.Windows.Forms.Label();
            this.chkMacNumber = new System.Windows.Forms.CheckBox();
            this.gbxMachine.SuspendLayout();
            this.SuspendLayout();
            // 
            // gbxMachine
            // 
            this.gbxMachine.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.gbxMachine.Controls.Add(this.checkBoxSnapOpenCode_force);
            this.gbxMachine.Controls.Add(this.linkLabel2);
            this.gbxMachine.Controls.Add(this.linkLabel1);
            this.gbxMachine.Controls.Add(this.checkBoxSnapOpenCode);
            this.gbxMachine.Controls.Add(this.checkBoxSnapZcPs);
            this.gbxMachine.Controls.Add(this.lblTicketCode);
            this.gbxMachine.Controls.Add(this.label4);
            this.gbxMachine.Controls.Add(this.llblTicketSn);
            this.gbxMachine.Controls.Add(this.lblTicketSn);
            this.gbxMachine.Controls.Add(this.chkAllowSnapJcMatch);
            this.gbxMachine.Controls.Add(this.llblInputTicketCode);
            this.gbxMachine.Controls.Add(this.llblMachineConfig);
            this.gbxMachine.Controls.Add(this.llblViewLastTicket);
            this.gbxMachine.Controls.Add(this.llblErrorView);
            this.gbxMachine.Controls.Add(this.llblViewQueue);
            this.gbxMachine.Controls.Add(this.labelQueueLengthNotify);
            this.gbxMachine.Controls.Add(this.lblTotalMoney);
            this.gbxMachine.Controls.Add(this.label2);
            this.gbxMachine.Controls.Add(this.lblStatus);
            this.gbxMachine.Controls.Add(this.chkMacNumber);
            this.gbxMachine.Location = new System.Drawing.Point(0, 0);
            this.gbxMachine.Name = "gbxMachine";
            this.gbxMachine.Size = new System.Drawing.Size(275, 198);
            this.gbxMachine.TabIndex = 2;
            this.gbxMachine.TabStop = false;
            this.gbxMachine.Text = "17101";
            // 
            // checkBoxSnapOpenCode_force
            // 
            this.checkBoxSnapOpenCode_force.AutoSize = true;
            this.checkBoxSnapOpenCode_force.Location = new System.Drawing.Point(113, 137);
            this.checkBoxSnapOpenCode_force.Name = "checkBoxSnapOpenCode_force";
            this.checkBoxSnapOpenCode_force.Size = new System.Drawing.Size(144, 16);
            this.checkBoxSnapOpenCode_force.TabIndex = 88;
            this.checkBoxSnapOpenCode_force.Text = "使劲抓（紧急时备用）";
            this.checkBoxSnapOpenCode_force.UseVisualStyleBackColor = true;
            this.checkBoxSnapOpenCode_force.Visible = false;
            this.checkBoxSnapOpenCode_force.CheckedChanged += new System.EventHandler(this.checkBoxSnapOpenCode_force_CheckedChanged);
            // 
            // linkLabel2
            // 
            this.linkLabel2.AutoSize = true;
            this.linkLabel2.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.linkLabel2.Location = new System.Drawing.Point(147, 50);
            this.linkLabel2.Name = "linkLabel2";
            this.linkLabel2.Size = new System.Drawing.Size(57, 12);
            this.linkLabel2.TabIndex = 87;
            this.linkLabel2.TabStop = true;
            this.linkLabel2.Text = "当天销量";
            this.linkLabel2.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.linkLabel2_LinkClicked);
            // 
            // linkLabel1
            // 
            this.linkLabel1.AutoSize = true;
            this.linkLabel1.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.linkLabel1.Location = new System.Drawing.Point(147, 23);
            this.linkLabel1.Name = "linkLabel1";
            this.linkLabel1.Size = new System.Drawing.Size(70, 12);
            this.linkLabel1.TabIndex = 86;
            this.linkLabel1.TabStop = true;
            this.linkLabel1.Text = "可出票彩种";
            this.linkLabel1.Visible = false;
            this.linkLabel1.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.linkLabel1_LinkClicked);
            // 
            // checkBoxSnapOpenCode
            // 
            this.checkBoxSnapOpenCode.AutoSize = true;
            this.checkBoxSnapOpenCode.Location = new System.Drawing.Point(11, 137);
            this.checkBoxSnapOpenCode.Name = "checkBoxSnapOpenCode";
            this.checkBoxSnapOpenCode.Size = new System.Drawing.Size(96, 16);
            this.checkBoxSnapOpenCode.TabIndex = 85;
            this.checkBoxSnapOpenCode.Text = "抓取开奖号码";
            this.checkBoxSnapOpenCode.UseVisualStyleBackColor = true;
            this.checkBoxSnapOpenCode.Visible = false;
            this.checkBoxSnapOpenCode.CheckedChanged += new System.EventHandler(this.checkBoxSnapOpenCode_CheckedChanged);
            // 
            // checkBoxSnapZcPs
            // 
            this.checkBoxSnapZcPs.AutoSize = true;
            this.checkBoxSnapZcPs.Location = new System.Drawing.Point(11, 159);
            this.checkBoxSnapZcPs.Name = "checkBoxSnapZcPs";
            this.checkBoxSnapZcPs.Size = new System.Drawing.Size(96, 16);
            this.checkBoxSnapZcPs.TabIndex = 84;
            this.checkBoxSnapZcPs.Text = "抓取足彩排三";
            this.checkBoxSnapZcPs.UseVisualStyleBackColor = true;
            this.checkBoxSnapZcPs.Visible = false;
            this.checkBoxSnapZcPs.CheckedChanged += new System.EventHandler(this.checkBoxSnapZcPs_CheckedChanged);
            // 
            // lblTicketCode
            // 
            this.lblTicketCode.AutoSize = true;
            this.lblTicketCode.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblTicketCode.Location = new System.Drawing.Point(62, 95);
            this.lblTicketCode.Name = "lblTicketCode";
            this.lblTicketCode.Size = new System.Drawing.Size(65, 12);
            this.lblTicketCode.TabIndex = 83;
            this.lblTicketCode.Text = "出票中……";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label4.Location = new System.Drawing.Point(6, 95);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(65, 12);
            this.label4.TabIndex = 82;
            this.label4.Text = "出票状态：";
            // 
            // llblTicketSn
            // 
            this.llblTicketSn.AutoSize = true;
            this.llblTicketSn.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.llblTicketSn.Location = new System.Drawing.Point(60, 73);
            this.llblTicketSn.Name = "llblTicketSn";
            this.llblTicketSn.Size = new System.Drawing.Size(173, 12);
            this.llblTicketSn.TabIndex = 79;
            this.llblTicketSn.TabStop = true;
            this.llblTicketSn.Text = "201305170955585870197696";
            this.llblTicketSn.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.llblTicketSn_LinkClicked);
            // 
            // lblTicketSn
            // 
            this.lblTicketSn.AutoSize = true;
            this.lblTicketSn.Location = new System.Drawing.Point(6, 73);
            this.lblTicketSn.Name = "lblTicketSn";
            this.lblTicketSn.Size = new System.Drawing.Size(53, 12);
            this.lblTicketSn.TabIndex = 78;
            this.lblTicketSn.Text = "正出票：";
            // 
            // chkAllowSnapJcMatch
            // 
            this.chkAllowSnapJcMatch.AutoSize = true;
            this.chkAllowSnapJcMatch.Location = new System.Drawing.Point(113, 159);
            this.chkAllowSnapJcMatch.Name = "chkAllowSnapJcMatch";
            this.chkAllowSnapJcMatch.Size = new System.Drawing.Size(96, 16);
            this.chkAllowSnapJcMatch.TabIndex = 77;
            this.chkAllowSnapJcMatch.Text = "抓取竟彩对阵";
            this.chkAllowSnapJcMatch.UseVisualStyleBackColor = true;
            this.chkAllowSnapJcMatch.Visible = false;
            this.chkAllowSnapJcMatch.CheckedChanged += new System.EventHandler(this.chkAllowSnapJcMatch_CheckedChanged);
            // 
            // llblInputTicketCode
            // 
            this.llblInputTicketCode.AutoSize = true;
            this.llblInputTicketCode.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.llblInputTicketCode.Location = new System.Drawing.Point(176, 116);
            this.llblInputTicketCode.Name = "llblInputTicketCode";
            this.llblInputTicketCode.Size = new System.Drawing.Size(57, 12);
            this.llblInputTicketCode.TabIndex = 76;
            this.llblInputTicketCode.TabStop = true;
            this.llblInputTicketCode.Text = "录入票号";
            this.llblInputTicketCode.Visible = false;
            this.llblInputTicketCode.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.llblInputTicketCode_LinkClicked);
            // 
            // llblMachineConfig
            // 
            this.llblMachineConfig.AutoSize = true;
            this.llblMachineConfig.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.llblMachineConfig.Location = new System.Drawing.Point(61, 19);
            this.llblMachineConfig.Name = "llblMachineConfig";
            this.llblMachineConfig.Size = new System.Drawing.Size(80, 16);
            this.llblMachineConfig.TabIndex = 73;
            this.llblMachineConfig.TabStop = true;
            this.llblMachineConfig.Text = "A-01-001";
            this.llblMachineConfig.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.llblMachineConfig_LinkClicked);
            // 
            // llblViewLastTicket
            // 
            this.llblViewLastTicket.AutoSize = true;
            this.llblViewLastTicket.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.llblViewLastTicket.Location = new System.Drawing.Point(59, 50);
            this.llblViewLastTicket.Name = "llblViewLastTicket";
            this.llblViewLastTicket.Size = new System.Drawing.Size(33, 12);
            this.llblViewLastTicket.TabIndex = 72;
            this.llblViewLastTicket.TabStop = true;
            this.llblViewLastTicket.Text = "1000";
            this.llblViewLastTicket.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.llblViewLastTicket_LinkClicked);
            // 
            // llblErrorView
            // 
            this.llblErrorView.AutoSize = true;
            this.llblErrorView.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.llblErrorView.LinkColor = System.Drawing.Color.Blue;
            this.llblErrorView.Location = new System.Drawing.Point(176, 95);
            this.llblErrorView.Name = "llblErrorView";
            this.llblErrorView.Size = new System.Drawing.Size(57, 12);
            this.llblErrorView.TabIndex = 65;
            this.llblErrorView.TabStop = true;
            this.llblErrorView.Text = "处理报错";
            this.llblErrorView.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.llblErrorView_LinkClicked);
            // 
            // llblViewQueue
            // 
            this.llblViewQueue.AutoSize = true;
            this.llblViewQueue.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.llblViewQueue.Location = new System.Drawing.Point(143, 116);
            this.llblViewQueue.Name = "llblViewQueue";
            this.llblViewQueue.Size = new System.Drawing.Size(26, 12);
            this.llblViewQueue.TabIndex = 64;
            this.llblViewQueue.TabStop = true;
            this.llblViewQueue.Text = "100";
            this.llblViewQueue.Visible = false;
            this.llblViewQueue.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.llblViewQueue_LinkClicked);
            // 
            // labelQueueLengthNotify
            // 
            this.labelQueueLengthNotify.AutoSize = true;
            this.labelQueueLengthNotify.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.labelQueueLengthNotify.Location = new System.Drawing.Point(96, 116);
            this.labelQueueLengthNotify.Name = "labelQueueLengthNotify";
            this.labelQueueLengthNotify.Size = new System.Drawing.Size(53, 12);
            this.labelQueueLengthNotify.TabIndex = 54;
            this.labelQueueLengthNotify.Text = "待出票：";
            this.labelQueueLengthNotify.Visible = false;
            // 
            // lblTotalMoney
            // 
            this.lblTotalMoney.AutoSize = true;
            this.lblTotalMoney.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblTotalMoney.ForeColor = System.Drawing.Color.Red;
            this.lblTotalMoney.Location = new System.Drawing.Point(96, 50);
            this.lblTotalMoney.Name = "lblTotalMoney";
            this.lblTotalMoney.Size = new System.Drawing.Size(47, 12);
            this.lblTotalMoney.TabIndex = 46;
            this.lblTotalMoney.Text = "100000";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(6, 50);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(53, 12);
            this.label2.TabIndex = 45;
            this.label2.Text = "已出票：";
            // 
            // lblStatus
            // 
            this.lblStatus.Image = global::ChuPiao.AutoPrint.Desktop.Properties.Resources.Stop;
            this.lblStatus.Location = new System.Drawing.Point(9, 15);
            this.lblStatus.Name = "lblStatus";
            this.lblStatus.Size = new System.Drawing.Size(26, 26);
            this.lblStatus.TabIndex = 43;
            // 
            // chkMacNumber
            // 
            this.chkMacNumber.AutoSize = true;
            this.chkMacNumber.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkMacNumber.Location = new System.Drawing.Point(44, 22);
            this.chkMacNumber.Name = "chkMacNumber";
            this.chkMacNumber.Size = new System.Drawing.Size(15, 14);
            this.chkMacNumber.TabIndex = 41;
            this.chkMacNumber.UseVisualStyleBackColor = true;
            this.chkMacNumber.CheckedChanged += new System.EventHandler(this.chkMacNumber_CheckedChanged);
            // 
            // AutoPrintView
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoSize = true;
            this.Controls.Add(this.gbxMachine);
            this.Name = "AutoPrintView";
            this.Size = new System.Drawing.Size(278, 201);
            this.gbxMachine.ResumeLayout(false);
            this.gbxMachine.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ToolTip toolTip1;
        private System.Windows.Forms.GroupBox gbxMachine;
        private System.Windows.Forms.Label lblTicketCode;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.LinkLabel llblTicketSn;
        private System.Windows.Forms.Label lblTicketSn;
        private System.Windows.Forms.CheckBox chkAllowSnapJcMatch;
        private System.Windows.Forms.LinkLabel llblInputTicketCode;
        private System.Windows.Forms.LinkLabel llblMachineConfig;
        private System.Windows.Forms.LinkLabel llblViewLastTicket;
        private System.Windows.Forms.LinkLabel llblErrorView;
        private System.Windows.Forms.LinkLabel llblViewQueue;
        private System.Windows.Forms.Label labelQueueLengthNotify;
        private System.Windows.Forms.Label lblTotalMoney;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label lblStatus;
        private System.Windows.Forms.CheckBox chkMacNumber;
        private System.Windows.Forms.CheckBox checkBoxSnapZcPs;
        private System.Windows.Forms.CheckBox checkBoxSnapOpenCode;
        private System.Windows.Forms.LinkLabel linkLabel1;
        private System.Windows.Forms.LinkLabel linkLabel2;
        private System.Windows.Forms.CheckBox checkBoxSnapOpenCode_force;
    }
}
